.expo_categorie {
    margin-bottom: 25px;
}

.expo_categorie__title {
    text-align: center;
    margin-bottom: 25px;
}

.expo_partners {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
    justify-content: space-between;
}

@media screen and (max-width: 992px) {
    .expo_partners {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 768px) {
    .expo_partners {
        grid-template-columns: 1fr 1fr;
    }
}

.expo_partners .expo_partner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    max-width: 260px;
    margin: auto;
    height: 100%;
    transition: 0.5s;
    border-radius: 6px;
    position: relative;
    top: 0;
    background-color: #fff;
    width: 100%;
    max-height: 250px;
}

.expo_partners .expo_partner:hover {
    top: -10px;
}

.expo_partner__image {
    display: block;
    max-width: 250px;
    max-height: 250px;
    width: 100%;
    height: 250px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.category-edit {
    position: absolute;
    top: 0;
    right: 0;
}

.edit-button {
    background-color: #ececec;
    padding: 1px;
    margin-left: 20px;
    border-radius: 5px;
    border: 1px solid #000;
}

.modal-block {
    max-width: 850px !important;
    background-color: #f7f7f7 !important;
}

.sponsor {
    background-color: #f7f7f7;
    border-radius: 0px;
    padding: 15px;
    font-weight: 400;
    color: #333;
    margin-bottom: 40px;
    line-height: 24px;
}

.sponsor .sponsor_head {
    display: flex;
    align-items: flex-start;
    margin: 20px 0 30px;
    width: 100%;
    justify-content: space-between;
}

.sponsors_logo {
    width: 220px;
    height: 135px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 0px;
}

.sponsors_logo>img {
    max-width: 220px;
    max-height: 135px;
    padding: 10px;
}

.sponsor_contacts {
    width: calc(100% - 220px);
    padding-left: 30px;
    font-weight: 400;
    text-align: right;
    line-height: 1.2;
}

.sponsor_name {
    margin-top: 0;
    color: #44555E;
    font-weight: 700;
}

.sponsor_description {
    text-align: justify;
}

@media screen and (max-width:768px) {
    .sponsor_head {
        flex-wrap: wrap;
    }

    .sponsors_logo {
        width: 100%;
        height: 150px;
    }

    .sponsors_logo>img {
        max-width: 100%;
        max-height: 150px;
    }

    .sponsor_contacts {
        width: 100%;
        padding-left: 0;
        font-weight: 400;
        text-align: left;
        line-height: 1.2;
        margin-top: 20px;
    }

}